### Method

# EvinceView JobFind get_n_main_results

#### Declaration [src]

    gint
    ev_job_find_get_n_main_results (
      EvJobFind* job,
      gint page
    )

#### Description [src]

This is similar to `ev_job_find_get_n_results()` but it takes care to treat any multi-line matches as being only one result.

#### Parameters

`page`

  Type: `gint`

  Number of the page we want to count its match results.

#### Return value

Type: `gint`

Total number of match results in `page`.